

body {
    background: #ffffff;
    font-family: 'Hind', sans-serif;
    font-style: normal;
    font-weight: 300;
    overflow-x: hidden;
}



/*---------------------------------------
    Typorgraphy              
-----------------------------------------*/

h1,h2,h3,h4,h5,h6 {
  font-weight: 400;
  letter-spacing: 1px;
}

h1,h2,h3 {
  font-weight: bold;
}

h1 {
    font-size: 60px;
    letter-spacing: 2px;
}

h2 {
  font-size: 32px;
  text-transform: uppercase;
}

h3 {
  color: #444;
  font-size: 22px;
}

p {
    color: #888;
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
}

.small {
  font-size: 14px;
  line-height: 28px;
}
#service .small {
  padding: 10px 20px 20px 20px;
}

.font-normal {
  font-weight: 400;
  letter-spacing: 1px;
}



/*---------------------------------------
    General               
-----------------------------------------*/

.line {
  width: 100px;
  margin-top: 18px;
  margin-bottom: 22px;
}


html{
  -webkit-font-smoothing: antialiased;
}

a {
  color: #ec7550;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none !important;
}
a:hover, a:active, a:focus {
  color: #ec7550;
  outline: none;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

::-webkit-scrollbar{
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #ec7550;
}

.section-title {
  position: relative;
  margin-bottom: 62px;
  text-align: center;
}

#service, #skills, #feature, 
#video, #team, 
#portfolio, #work,
#blog, footer ,
#contact,
#blog-detail, #banner,
#testimonial,
#newsletter, #quotes,
#pricing, 
#coming-soon, #error-404 {
  padding-top: 100px;
  padding-bottom: 100px;
}

#service, #feature,
#video, #team,
#portfolio,
#blog, #testimonial,
#quotes, #pricing,
#coming-soon {
  text-align: center;
}

#portfolio img,
#team img, #blog-detail img {
  width: 100%;
}

.bg-gray {
  background-color: #f9f9f9;
}

.bg-white {
  background-color: #ffffff;
}

.element {
  display: block;
  height: 65px;
  position: relative;
}



/*---------------------------------------
    Preloader section              
-----------------------------------------*/

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.sk-wandering-cubes {
  width: 40px;
  height: 40px;
  position: relative; }
  .sk-wandering-cubes .sk-cube {
    background-color: #ec7550;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-wanderingCube 1.8s ease-in-out -1.8s infinite both;
            animation: sk-wanderingCube 1.8s ease-in-out -1.8s infinite both; }
  .sk-wandering-cubes .sk-cube2 {
    -webkit-animation-delay: -0.9s;
            animation-delay: -0.9s; }

@-webkit-keyframes sk-wanderingCube {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  25% {
    -webkit-transform: translateX(30px) rotate(-90deg) scale(0.5);
            transform: translateX(30px) rotate(-90deg) scale(0.5); }
  50% {
    /* Hack to make FF rotate in the right direction */
    -webkit-transform: translateX(30px) translateY(30px) rotate(-179deg);
            transform: translateX(30px) translateY(30px) rotate(-179deg); }
  50.1% {
    -webkit-transform: translateX(30px) translateY(30px) rotate(-180deg);
            transform: translateX(30px) translateY(30px) rotate(-180deg); }
  75% {
    -webkit-transform: translateX(0) translateY(30px) rotate(-270deg) scale(0.5);
            transform: translateX(0) translateY(30px) rotate(-270deg) scale(0.5); }
  100% {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg); } }

@keyframes sk-wanderingCube {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  25% {
    -webkit-transform: translateX(30px) rotate(-90deg) scale(0.5);
            transform: translateX(30px) rotate(-90deg) scale(0.5); }
  50% {
    /* Hack to make FF rotate in the right direction */
    -webkit-transform: translateX(30px) translateY(30px) rotate(-179deg);
            transform: translateX(30px) translateY(30px) rotate(-179deg); }
  50.1% {
    -webkit-transform: translateX(30px) translateY(30px) rotate(-180deg);
            transform: translateX(30px) translateY(30px) rotate(-180deg); }
  75% {
    -webkit-transform: translateX(0) translateY(30px) rotate(-270deg) scale(0.5);
            transform: translateX(0) translateY(30px) rotate(-270deg) scale(0.5); }
  100% {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg); } }



/*---------------------------------------
    Header section              
-----------------------------------------*/

header {
  background-color: rgba(250,250,250,0.8);
  border-bottom: 1px solid #f9f9f9;
  min-height: 30px;
  padding-top: 16px;
  padding-bottom: 18px;
  position: relative;
}

header span {
  color: #666;
  letter-spacing: 0.4px;
  display: inline-block;
  font-weight: 400;
  padding-top: 8px;
}

header span.header-ph {
  padding-right: 60px;
}

header span .fa {
  padding-right: 10px;
}

header .social-icon {
  text-align: right;
  margin-top: 4px;
}

header .social-icon li a {
  width: 30px;
  height: 30px;
  line-height: 30px;
  margin-right: 4px;
  margin-left: 4px;
}



/*---------------------------------------
    Navigation section              
-----------------------------------------*/

.navbar-default {
    background: #ffffff;
    border: none;
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);
    margin: 0 !important;
}

.navbar-default .navbar-brand {
  color: #ec7550;
  font-size: 26px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 50px;
  margin: 0;
}

.navbar-default .navbar-nav li a {
    color: #656565;
    font-size: 14px;
    font-weight: 500;
    line-height: 50px;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    padding-right: 20px;
    padding-left: 20px;
}

.navbar-default .navbar-nav > li a:hover {
    color: #ec7550 !important;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ec7550;
    background-color: transparent;
}

.navbar-default .navbar-nav li a:hover,
 .navbar-default .navbar-nav .active > a {
    color: #ec7550;
  }

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #ec7550;
    background-color: transparent;
}

.navbar-default .submenu {
  background-color: #ffffff;
  border-top: 4px solid #ec7550;
  min-width: 200px;
  position: relative;
}

.navbar-default .submenu ul {
  margin: 0;
  padding: 0;
}

.navbar-default .submenu li {
  list-style: none;
  position: relative;
}

.navbar-default .submenu li a {
  border-bottom: 1px solid #f0f0f0;
  text-decoration: none;
  display: block;
  float: left;
  width: 100%;
  padding-left: 20px;
}

.navbar-default .submenu li a:hover {
  background-color: #ec7550;
  color: #ffffff !important;
}

.navbar-default .navbar-nav li .submenu {
  display: none;
  position: absolute;
  left:-15px;
  top:150%;
  visibility: hidden;
  overflow: hidden;
  opacity: 0;
  z-index: 10;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.navbar-default .navbar-nav li:hover .submenu {
  top:100%;
  visibility: visible;
  opacity: 1;
}

.navbar-default .navbar-nav li .submenu {
    display: block;
  }

.navbar-default .navbar-toggle {
     border: none;
     padding-top: 10px;
  }

.navbar-default .navbar-toggle .icon-bar {
    border-color: transparent;
  }

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent;
}



/*---------------------------------------
    Main section              
-----------------------------------------*/

.main {
    background: url('../images/main-bg.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
}

.main-about
{
    background: url('../Images/aboutus.png') no-repeat;
    background-size: cover;
    background-position: center center;
}
.main-service
{
    background: url('../Images/services_ban.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
}


.main-404 {
    background: url('../images/main-404-bg.jpg') no-repeat;
    background-size: cover;
    backosition: center center;
}

.main-portfolio
{
    background: url('../Images/ourclients.jpg') no-repeat;
    background-size: cover;
    backition: center center;
}

.main-coming-soon {
    background: url('../images/main-coming-soon-bg.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
}

.main-404 {
    background: url('../images/main-404-bg.jpg') no-repeat;
    background-size: cover;
    background-p center;
}



/*---------------------------------------
    Home section              
----------------------------------------me {
 #home {
    color: #nd-position: center center;
}

.main-blog {
    background: url('../images/main-blog-bg.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
}

.main-contact {
    background: url('../images/main-contact-bg.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
}



/*---------------------------------------
    Home section              
-----------------------------------------*/

#home {
    color: #ffffff;
    display: -webkit-box;
    display: -webkit-flex;
     display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
     align-items: center;
    height: 72vh;
    position: relative;
    overflow: hidden;
    text-align: center;
}

#home .overlay
{
    background: rgba(03,03,03,0.4);
    position: absolute;
    top: 0;
    width: 100%;
    height: 72vh;
   
}

#home p {
  color: #f0f0f0;
  font-size: 27px;
  line-height: 42px;
  letter-spacing: 1px;
  padding-top: 8px;
  padding-bottom: 28px;
}

#home .btn {
    background-color: #ec7550;
    border: 3px solid transparent;
    border-radius: 100px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 14px 36px 12px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#home .btn:hover {
    background-color: transparent;
    color: #ffffff;
    border-color: #ffffff;
}

#home .btn-danger {
  background-color: #ffffff;
  color: #222;
  margin-left: 20px;
}



/*---------------------------------------
    Service section              
-----------------------------------------*/

#service .fa {
  background-color: #ffffff;
  border-radius: 100px;
  cursor: pointer;
  color: #ec7550;
  font-size: 32px;
  width: 85px;
  height: 85px;
  line-height: 85px;
  text-align: center;
  margin-top: 42px;
  transition: all 0.4s ease-in-out;
  position: relative;
  top: 0px;
}

#service .fa:hover {
  background-color: #222;
  color: #ffffff;
  transform: scale(1);
  top: -5px;
}

#service h3 {
  padding-top: 10px;
  padding-bottom: 14px;
}

#service .small {
  padding-bottom: 40px;
}

#service .bg-white {
  margin-top: 22px;
  margin-bottom: 12px;
}

#service .bg-white .fa {
  background-color: #222;
  color: #ffffff;
}



/*---------------------------------------
    Skills section              
-----------------------------------------*/

#skills h3 {
  padding-bottom: 12px;
}

#skills .skills-thumb {
  font-size: 18px;
  font-weight: 500;
  padding-top: 20px;
}

#skills strong {
  display: inline-block;
  padding-bottom: 6px;
}

#skills .progress {
  background-color: #ffffff;
  box-shadow: none;
  border-radius: 100px;
  height: 4px;
}

#skills .progress .progress-bar-primary {
  background-color: #333;
}



/*---------------------------------------
    Feature section              
-----------------------------------------*/

#feature img {
  border: 4px solid #f0f0f0;
  padding: 20px;
}

#feature .section-title {
  padding-top: 22px;
  margin-bottom: 42px;
}

#feature .small {
  padding: 4px 12px;
}

#feature .btn {
    background-color: #ec7550;
    border: 3px solid transparent;
    border-radius: 100px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 14px 36px 12px;
    margin-top: 32px;
    margin-bottom: 32px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#feature .btn:hover {
    background-color: #333;
}



/*---------------------------------------
    Portfolio section              
-----------------------------------------*/

.portfolio-thumb {
  margin: 0;
  overflow: hidden;
  position: relative;
}

.portfolio-item-hover {
  position: absolute;
  overflow: hidden;
  z-index: 1;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  color: #ec7550;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.portfolio-item-hover:after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}

.portfolio-item-hover .fa{
  position: absolute;
  top:50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 16px;
  font-weight: normal;
  background-color: #ffffff;
  border-radius: 100px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
}

.portfolio-thumb a:hover .portfolio-item-hover {
  opacity: 1;
}

.portfolio-thumb a:hover .portfolio-item-hover:after {
  opacity: 1;
}

/*filter css*/
.filter-wrapper {
    width: 100%;
    margin-bottom: 42px;
    overflow: hidden;
}

.filter-wrapper li {
    display: inline-block;
    margin: 4px;
}

.filter-wrapper li a {
    border-radius: 4px;
    color: #444;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 8px 17px;
    margin-right: 2px;
    margin-left: 2px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.filter-wrapper li a:hover,
.filter-wrapper li a:focus {
  color: #ec7550;
}

/*isotope box css*/
.iso-box-section {
    width: 100%;
}

.iso-box-wrapper {
    width: 100%;
    padding: 0;
    clear: both;
    position: relative;
}

.iso-box {
    position: relative;
    min-height: 50px;
    float: left;
    overflow: hidden;
    margin-bottom: 25px;
}

.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
} 

.fluid-img {
    width: 100%;
    display: block;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}



/*---------------------------------------
    Video section              
-----------------------------------------*/

#video {
  background: url('../images/video-bg.jpg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  position: relative;
  color: #999;
}

#video .overlay {
  background: rgba(03,03,03,0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

#video .fa {
  position: relative;
  background-color: #ec7550;
  border-radius: 100%;
  color: #ffffff;
  font-size: 38px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  vertical-align: middle;
  padding-left: 12px;
  margin-top: 22px;
  margin-bottom: 46px;
}

#video p {
  color: #f0f0f0;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 32px;
}



/*---------------------------------------
   Team section              
-----------------------------------------*/

#team h3 {
  text-transform: uppercase;
  font-size: 20px;
}

#team .social-icon li a {
  border-radius: 0px;
}

#team .social-icon li a:hover {
  top: 0px;
}

#team .team-thumb {
  margin-top: 22px;
  margin-bottom: 42px;
  position: relative;
}

#team .team-thumb .team-overlay {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: all 0.4s ease-in-out;
  opacity: 0;
}

#team .team-thumb .team-overlay .team-item {
    background-color: #ffffff;
    text-align: center;
    position: absolute;
    top:50%;
    left: 50%;
    -webkit-transform:translate(-50%,-50%);
      -ms-transform:translate(-50%,-50%);
          transform:translate(-50%,-50%);
}

#team .team-thumb:hover .team-overlay {
  opacity: 0.9;
}



/*---------------------------------------
    Pricing section              
-----------------------------------------*/

#pricing h3 {
  color: #ec7550;
  font-weight: 300;
}

#pricing .pricing-plan {
  background-color: #ffffff;
  border-radius: 4px;
  padding-top: 22px;
  padding-bottom: 42px;
  position: relative;
  margin-top: 10px;
  margin-bottom: 20px;
}

#pricing .pricing-plan .pricing-month {
  background-color: #ec7550;
  color: #ffffff;
  padding: 18px;
}

#pricing .pricing-plan .pricing-month h2 {
  font-size: 42px;
}

#pricing .pricing-plan .pricing-title {
  padding: 12px;
}

#pricing .pricing-plan p {
  font-size: 16px;
  line-height: 20px;
}

#pricing .pricing-plan .btn {
    background-color: #242424;
    border: none;
    border-radius: 100px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 12px 36px 10px;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    margin-top: 22px;
}

#pricing .pricing-plan .btn:hover {
    background-color: #ec7550;
}



/*---------------------------------------
    Work section              
-----------------------------------------*/

#work .media {
  padding-top: 10px;
  padding-bottom: 10px;
}

#work h3 {
  padding-bottom: 2px;
}

#work .fa {
  background-color: #ffffff;
  border-radius: 100px;
  color: #ec7550;
  cursor: pointer;
  font-size: 32px;
  margin-top: 8px;
  margin-right: 10px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  transition: all 0.4s ease-in-out;
}

#work .fa:hover {
  background-color: #ec7550;
  color: #ffffff;
}



/*---------------------------------------
    Testimonial section              
-----------------------------------------*/

#testimonial
{
    background: url('../Images/testimonial.jpg') no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    position: relative;
    color: #ffffff;
}

#testimonial .overlay {
  background: rgba(03,03,03,0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

#testimonial h3 {
  color: #f0f0f0;
  padding-top: 12px;
  padding-bottom: 32px;
}



/*---------------------------------------
    Quotes section              
-----------------------------------------*/

#quotes {
  background: url('../images/quotes-bg.jpg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  color: #ec7550;
  position: relative;
}

#quotes .overlay {
  background: rgba(03,03,03,0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

#quotes .fa {
  font-size: 32px;
}

#quotes h3 {
  color: #999;
  font-size: 32px;
  line-height: 42px;
  font-weight: 300;
}



/*---------------------------------------
    Banner section              
-----------------------------------------*/

#banner {
  border-bottom: 2px solid #f9f9f9;
}

#banner h2 {
  padding-bottom: 12px;
}



/*---------------------------------------
    Newsletter section              
-----------------------------------------*/

#newsletter .form-control {
  border: 2px solid;
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: #ec7550;
  border-radius: 0px;
  box-shadow: none;
  font-size: 18px;
  height: 50px;
  transition: all 0.4s ease-in-out;
  margin-bottom: 20px;
}

#newsletter .form-control:focus {
  border-color: #ec7550;
}

#newsletter input[type="submit"] {
  background-color: #ec7550;
  border-radius: 100px;
  border: none;
  color: #ffffff;
  font-weight: bold;
}

#newsletter input[type="submit"]:hover {
  background-color: #222;
}



/*---------------------------------------
    404 Error section              
-----------------------------------------*/

#error-404 {
  padding-top: 140px;
  padding-bottom: 140px;
}

#error-404 .col-md-5 h1 {
  padding-bottom: 20px;
}

#error-404 .error-thumb {
  background-color: #ec7550;
  border: 10px solid #f9f9f9;
  border-radius: 2px;
  color: #ffffff;
  text-align: center;
  padding: 42px 20px 62px 20px;
  margin-top: 20px;
}

#error-404 .error-thumb h1 {
  font-size: 102px;
  margin-bottom: 0px;
}



/*---------------------------------------
    Blog section              
-----------------------------------------*/

#blog h3,
#blog-detail h3 {
  color: #333;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 2px;
}

#blog .blog-thumb {
  padding-top: 20px;
  padding-bottom: 20px;
}

#blog .post-format span {
  color: #666;
  font-weight: 400;
}

#blog a:hover {
  text-decoration: none;
}

#blog .btn {
  background-color: transparent;
  border: none;
  border-radius: 100px;
  color: #656565;
  font-weight: 500;
  letter-spacing: 2px;
  padding: 12px 30px 10px;
  margin-top: 32px;
  transition: all 0.4s ease-in-out;
}

#blog .btn:hover {
  background-color: #ec7550;
  color: #ffffff;
}



/*---------------------------------------
    Blog Detail section              
-----------------------------------------*/

#blog-detail .blog-about {padding-bottom: 12px;}
#blog-detail .blog-about img {padding-bottom: 18px;}
#blog-detail .blog-about h3 {
  margin-top: 0px;
  padding-bottom: 10px;
}

#blog-detail .blog-content h3,
#blog-detail .recent-post h3 {
  padding-bottom: 2px;
}

#blog-detail h2 {
  font-size: 28px;
}

#blog-detail .col-md-4 h2 {
  padding-bottom: 16px;
}

#blog-detail h4 {
  font-weight: bold;
}

#blog-detail .recent-post .media {
  padding-bottom: 18px;
  margin-bottom: 22px;
}

#blog-detail .recent-post .media:last-child {
  border-bottom: none;
}

#blog-detail .blog-categories h3,
#blog-detail .blog-comment h3 {
  padding-bottom: 12px;
}

#blog-detail .blog-categories li,
#blog-detail .blog-tags li {
  list-style: none;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-left: 0px;
}

#blog-detail .blog-categories li a {
  color: #333;
  font-size: 20px;
  letter-spacing: 0.5px;
}

#blog-detail .blog-tags {
  padding-top: 20px;
  padding-right: 20px;
}

#blog-detail .blog-tags li {
  display: inline-block;
  margin: 10px 10px 10px 0px;
}

#blog-detail .blog-tags li a {
  border: 2px solid #666;
  color: #666;
  padding: 4px 12px;
}

#blog-detail .blog-tags li a:hover {
  border-color: #333;
  color: #333;
}

#blog-detail .recent-post h3 {
  padding-top: 16px;
}

#blog-detail .recent-post h3 a {
  color: #404040;
  transition: all 0.4s ease-in-out;
  padding-top: 10px;
}

#blog-detail .recent-post h3 a:hover {
  color: #ec7550;
}

#blog-detail .blog-image {
  padding-bottom: 12px;
}

#blog-detail .blog-content span a {
  color: #909090;
  letter-spacing: 0.9px;
}

#blog-detail .blog-content span {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  margin-right: 14px;
  margin-bottom: 24px;
}

#blog-detail .blog-content blockquote {
  border-left-color: #ec7550;
  color: #666;
  letter-spacing: 1px;
  padding: 32px;
  margin: 42px 0px;
}

#blog-detail .blog-share {
  text-align: center;
  padding-top: 62px;
  padding-bottom: 42px;
}

#blog-detail .blog-share .btn {
  border: none;
  border-radius: 100px;
  font-size: 12px;
  font-weight: bold;
  padding: 14px 22px;
  margin: 32px 10px;
}

#blog-detail .blog-share .fa {
  padding-right: 10px;
}

#blog-detail .blog-comment {
  padding-bottom: 60px;
}

#blog-detail .blog-author {
  padding-top: 22px;
  padding-bottom: 28px;
  margin-top: 42px;
  margin-bottom: 42px;
}

#blog-detail .blog-comment img,
#blog-detail .blog-author img {
  margin-right: 12px;
}

#blog-detail .blog-author h4 {
  font-weight: 500;
  padding-top: 12px;
  padding-bottom: 8px;
}

#blog-detail .blog-comment-form .col-md-6,
#blog-detail .blog-comment-form .col-md-12, #blog-detail .blog-comment-form .col-md-3 {
  padding-left: 0px;
}

#blog-detail .blog-comment-form .form-control {
  background: transparent;
  border: 2px solid #666;
  border-radius: 0px;
  color: #808080;
  font-size: 16px;
  box-shadow: none;
  margin-top: 18px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in-out;
}

#blog-detail .blog-comment-form .form-control:focus {
  border-color: #808080;
}

#blog-detail .blog-comment-form input {
  height: 45px;
}

#blog-detail .blog-comment-form input[type="submit"] {
  background: #ec7550;
  border-radius: 100px;
  border: none;
  color: #ffffff;
  font-weight: bold;
}



/*---------------------------------------
   Footer section              
-----------------------------------------*/

footer {
  background-color: #191b1f;
  color: #ffffff;
}

footer .col-md-5 {
  padding-left: 62px;
}

footer h3 {
  color: #ffffff;
  padding-bottom: 20px;
}

footer ul.footer-link {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  margin: 0;
  padding: 0;
  position: relative;
}

footer ul.footer-link li {
  list-style: none;
  display: block;
  padding-top: 4px;
  padding-bottom: 4px;
}

footer ul.footer-link li a {
  color: #999;
  transition: all 0.4s ease-in-out;
  text-decoration: none;
}

footer ul.footer-link li a:hover {
  color: #ffffff;
}

footer .copyright-text {
  padding-top: 60px;
}



/*---------------------------------------
   Contact         
-----------------------------------------*/

#contact form .form-control {
  background: transparent;
  border: 2px solid #666;
  border-radius: 0px;
  box-shadow: none;
  font-size: 16px;
  margin-bottom: 20px;
  transition: all 0.4s ease-in-out;
}

#contact form .form-control:focus {
  border-color: #ec7550;
}

#contact form input {
  height: 50px;
}

#contact form input[type="submit"] {
  background-color: #ec7550;
  border-radius: 100px;
  border: none;
  font-weight: 500;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  margin-top: 30px;
}

#contact form input[type="submit"]:hover {
  background-color: #222;
}

#contact .contact-detail-1,
#contact .contact-detail-2, #contact #google-map {
  padding-top: 92px;
}

#contact .contact-detail-1,
#contact .contact-detail-2 {
   padding: 82px 24px 0px 24px;
}

#contact .contact-detail-2 {
  padding-top: 24px;
}

#contact #google-map iframe {
  border: none;
  width: 100%;
  height: 350px;
}



/*---------------------------------------
   Social icon             
-----------------------------------------*/

.social-icon {
    position: relative;
    padding: 0;
    margin: 0;
}

.social-icon li {
    display: inline-block;
    list-style: none;
}

.social-icon li a {
    color: #666;
    border-radius: 100px;
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    top: 0px;
}

.social-icon li a:hover {
    background: #ec7550;
    color: #ffffff;
    top: -5px;
}



/*---------------------------------------
   Back top         
-----------------------------------------*/

.go-top {
  background-color: #ffffff;
  box-shadow: 1px 1.732px 12px 0px rgba( 0, 0, 0, .14 ), 1px 1.732px 3px 0px rgba( 0, 0, 0, .12 );
  transition : all 1s ease;
  bottom: 2em;
  right: 2em;
  color: #333;
  font-size: 26px;
  display: none;
  position: fixed;
  text-decoration: none;
  width: 40px;
  height: 40px;
  line-height: 42px;
  text-align: center;
  border-radius: 100%;
}

.go-top:hover {
    background: #ec7550;
    color: #ffffff;
}



/*---------------------------------------
   Mobile Responsive         
-----------------------------------------*/

@media (max-width: 980px) {

  #home, #home .overlay {
    height: 32vh;
  }

}


@media (max-width: 768px) {

  h1 {
    font-size: 48px;
  }

  p {
    font-size: 16px;
  }

  #home h1 {
    margin-bottom: 0px;
  }

  #home p {
    font-size: 18px;
    padding-bottom: 10px;
  }

  #home .btn {
    font-size: 12px;
    padding: 12px 30px 10px;
  }

  #quotes h3 {
    font-size: 29px;
  }

}


@media (max-width: 767px) {

  .navbar-default {
    text-align: center;
  }

  .navbar-default .navbar-brand {
    line-height: 25px;
  }

  .navbar-default .navbar-nav li a {
    line-height: 35px;
  }

  .navbar-default .navbar-nav li a:hover {
    background-color: #ec7550;
    color: #ffffff !important;
  }

  .filter-wrapper {
    padding: 0px;
  }

}


@media (max-width: 650px) {

  h1 {
    font-size: 32px;
  }

  h3 {
    font-size: 18px;
  }

  p {
    font-size: 14px;
  }

  #service, #skills, #feature, #video,
  #team, #portfolio, #work,
  #blog, footer ,
  #contact,
  #blog-detail, #banner,
  #testimonial, #newsletter, #quotes,
  #pricing, #coming-soon, #error-404 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

   #home, #home .overlay {
    height: 29vh;
  }

  #work .fa {
    font-size: 15px;
    width: 70px;
    height: 70px;
    line-height: 70px;
  }

  #quotes h3 {
    font-size: 23px;
  }

  footer .col-md-5 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15px;
  }

}

